@echo off
rem --- '3_finalize.cmd' v1.6 by KdL (2017.06.07)

color 01
pof2pld emsx_top.pof emsx_top.pld
rd /s /q db
rd /s /q incremental_db
del *.done
del *.map
del *.pin
rem.>emsx_top.qpf
del *.rpt
del *.map.summary
del *.sta.summary
del *.qdf
del /s *.bak
if exist emsx_top.pof del recovery.pof
ren emsx_top.pof recovery.pof

:msg
cls
color 0f
echo Done!

:timer
waitfor /T 1 pause 2>NUL
exit
